@charset "utf-8";

#mainImg {
	background: url(../../img/restaurant/pic_main.jpg) no-repeat 50% 0;
	background-size: cover;
}

.restaurantWrap {
	padding-bottom: 60px;
}

#bgMenuWrap {
	height: 394px;
	background: url(../../img/restaurant/pic_restaurant01.jpg) no-repeat 50% 0;
	margin: 40px 0 60px;
}



#mdWrap {
	margin-bottom: 20px;
}

#mdWrap h4 {
	color: #8c724d;
	font-size: 360%;
	margin-bottom: 15px;
	margin-left: 55px;
}

#mdWrap h4 span {
	font-size: 21px;
}

#mdWrap .flexslider {
	position: relative;
}

#mdWrap .slides {
	width: 893px;
	margin: 0 auto;
}

#mdWrap .flex-prev {
	display: block;
	width: 38px;
	height: 58px;
	text-indent: -9999px;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -29px;
	background: url(../../img/course/btn_courth_prev.png) no-repeat 0 0;
}
#mdWrap .flex-next {
	display: block;
	width: 38px;
	height: 58px;
	text-indent: -9999px;
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -29px;
	background: url(../../img/course/btn_courth_next.png) no-repeat 0 0;
}



.menuDetail {
	width: 893px;
	margin: 0 auto;
	border: 1px solid #ddddce;
	background: #f6f6f6;
	padding: 30px;
	box-sizing: border-box;
	display: none;
	-webkit-backface-visibility: hidden;
}

.menuDetail .inn {
	background: #fff;
	padding: 25px;
}


.menuInfo {
	margin: 20px 0 0;
}

.menuInfo dl {
	text-align: center;
	width: 100%;
	float: left;
}

.menuInfo dt {
	font-size: 190%;
	margin-bottom: 5px;
}

.menuInfo dt span {
	font-size: 13px;
}

.menuInfo dd {
	font-size: 130%;
}

.menuInfo dd.menuPrice {
	padding-bottom: 5px;
	border-bottom: 1px solid #ddddce;
	margin-bottom: 8px;
}


.menuInfo ul {
	width: 470px;
	float: right;
}

.menuInfo ul li {
	float: left;
}
.menuInfo ul li:nth-child(2) {
	float: right;
}

#menuPdf {
	margin-top: 40px;
}

#menuPdf li {
	width: 481px;
	float: left;
}
#menuPdf li:nth-child(2) {
	float: right;
}




















